/*
Phoca.cz 
http://www.phoca.cz/ 
*/

html {
	margin:		0;
	padding:	0;
}

body {
	text-align: 	center;
	font-size: 		76%;
	font-family: 	Arial, sans-serif, Verdana, Helvetica;
	line-height: 	1.3;
	padding:		0;
	margin:			0;
}

.phoca-in {
	margin:10px;
}

#phoca-site {
	padding:	0;
	margin:		0;	
	background: transparent url(../images/bg.png) 100% 0 repeat-x;
}

#phoca-wrap {
	min-width: 	990px;
	max-width: 	990px;
	width: 		auto !important;
	width: 		990px;
	margin: 	0 auto;
	text-align: left;
	padding:	0;
}

#phoca-search {
	position: absolute;
	right: 0px;
	top: 0px;
}

#phoca-header {
	position:		relative;
	height:			100px;
	margin-top:		0px;
	margin-bottom:	0px;
	padding:		0px;
	margin-bottom:	10px;
}

#phoca-header #logo {
	position:	absolute;
	top:		8px;
	left:		3px;
	background:	transparent;
}


#phoca-header #logo a {
	font-size: 		180%;
	text-decoration: none;
}

#phoca-header .banner {
	position:	absolute;
	top: 		45px;
	right:		20px;
	background:	transparent;
	width: 		580px;
	text-align: right;
}

#phoca-header .banner.wos {
	top: 		25px;
}
#phoca-header .banner.ws {
	top: 		45px;
}

#phoca-topmenu {
	padding:	0;
	margin:		0;
	background:	transparent;
	float:		left;
	position: 	relative;
	margin-left: -8px;
}

#phoca-slideshow {
	margin: 10px 0px;
}

#phoca-top {
	margin:	0;
	padding:0;
}

#phoca-middle {
	margin: 10px 0px;
}

#phoca-side1 {
	position:		relative;
	float:			left;
	width:			228px;
	overflow:		hidden;
	margin:			0px;
	padding:		0px;
	padding-right: 	3px;
}

#phoca-side2 {
	position:		relative;
	float:			left;
	width:			228px;
	overflow:		hidden;
	margin:			0px;
	padding:		0px;
	padding-left:	3px;
}

#phoca-side1-bg {
	margin:		0px;
	padding:	0px;
	/*background: transparent url(../images/sep.png) 23% 0 repeat-y;*/
}

#phoca-side2-bg {
	margin:		0px;
	padding:	0px;
	/*background: transparent url(../images/sep.png) 76% 0 repeat-y;*/
}


#breadcrumbs{
	padding-top: 	10px;
	padding-left: 	10px;
}

#phoca-content {
	position:	relative;
	float:		left;
	width: 		528px;
	padding:	0px;
	margin:		0px;
}

#phoca-content1 {
	position:	relative;
	float:		left;
	width: 		528px;
	overflow:	hidden;
	padding:	0px;
	margin:		0px;
}

#phoca-content2 {
	position:	relative;
	float:		left;
	width: 		759px;
	overflow:	hidden;
	padding:	0px;
	margin: 	0px;
}
#phoca-content3 {
	position:	relative;
	float:		left;
	width: 		990px;
	overflow:	hidden;
	padding:	0px;
	margin: 	0px;
	
}


#phoca-user {
	clear:		both;
	padding:	5px 15px 5px 0px;
}

#phoca-bottom {
	overflow:hidden;
	margin: 0px
}

#phoca-clr{
	clear:		both;
	padding:	0;
	margin:		0;
}

#phoca-footer {
	margin: 	0;
	padding:	0;
}
#phoca-footer .phoca-footer {
	text-align:	center;
	padding:		10px;
}

#phoca-footer .phoca-in,
#phoca-bottom .phoca-in {
	margin: 0px;
	padding: 0px;
}

#phoca-debug {
	padding:	0px;
	margin:		0px;
}

#phoca-bottom {
	min-width: 	990px;
	max-width: 	990px;
	width: 		auto !important;
	width: 		990px;
	margin: 	0 auto;
	text-align: left;
	padding:	0;
}

#phoca-bottom.bottomwidth.w99 .moduletable {width: 970px;margin:0;}
#phoca-bottom.bottomwidth.w49 .moduletable {width: 475px; float:left;margin:0;}
#phoca-bottom.bottomwidth.w33 .moduletable {width: 310px; float:left;margin:0;}